@media(max-width:1199px){
    .navbar img {
        width: 300px !important;
    }
}

@media(max-width:991px){
   .pro-box{
    text-align: center !important;
   }
   .navbar-toggler {   
      color: var(--blue);    
    }
    .carousel-control-next, .carousel-control-prev {       
        width: 9% !important;        
    }
    .carousel-indicators {       
        margin-bottom: 0rem !important;       
    }
    .my-nav li a {        
        margin: 0 !important;        
    }
    .top-items {
        text-align: center !important;
    }
    .user{
        float: initial !important;
        text-align: center !important;
    }
   .resp{
     display: none !important;
   }
   .desk{
    display: block !important;
   }
 }


@media(max-width:767px){
    .carousel-caption{       
        left:9% !important;
        width:400px !important;
      }
      .carousel-caption h5{
        font-size: 26px !important;
      }
      .carousel-caption p {        
        font-size: 20px !important;        
    }
    .abt-btn{
        padding: 12px !important;
        min-height: 30px !important;
    }  
}
@media(max-width:575px) {
    .navbar img {
        width: 200px !important;
    }
    .details{
        display: initial !important;
        text-align: center;
    }
    .adsection{
        margin-top: 20px !important;
      }
    
}
@media(max-width:480px){
    .carousel-caption {
        top:5% !important;
        left:11% !important;
        width: 200px !important;
    }
    .carousel-caption h5{
        font-size: 17px !important;
      }
      .carousel-caption p {
        font-size: 12px !important;
    }
   
}
@media(max-width:375px){
    .carousel-caption {
        top:1% !important;
    }
    .foot-logo img {
        width: 250px !important;
    }
}
@media(max-width:320px){
    .prohd {
        font-size: 25px !important;        
    }
}